## ws-vivid-skl-meta 3

=== debian/changelog ===
ws-vivid-skl-meta (3) trusty; urgency=medium

  * Remove postrm/preinst to restore origin sources.list (LP: #1473886)

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 28 Aug 2015 15:13:45 +0800

ws-vivid-skl-meta (2) trusty; urgency=medium

  * Add postrm/preinst to keep only OEM repositories in sources.list (LP: #1489737)

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 28 Aug 2015 15:09:19 +0800

ws-vivid-skl-meta (1) trusty; urgency=medium

  * Meta package for ws-vivid-skl. (LP: #1473886)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 13 Jul 2015 17:20:15 +0800
